
/*BEGIN title_1529939685764*/
#title_1529939685764 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529939685764*/
/*BEGIN image_1648152916698*/
#builder-sections #image_1648152916698 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648152916698*/
/*BEGIN video_1648152934548*/
#builder-sections #video_1648152934548 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1648152934548*/
/*BEGIN image_1648152952139*/
#builder-sections #image_1648152952139 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648152952139*/
/*BEGIN w_1605311702029*/
#builder-sections [idd='w_1605311702029'] {background-color:rgb(40, 29, 29) !important; }
/*END w_1605311702029*/
/*BEGIN image_1648208858539*/
#builder-sections #image_1648208858539 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208858539*/
/*BEGIN image_1648208968545*/
#builder-sections #image_1648208968545 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208968545*/
/*BEGIN button_1648209031473*/
#builder-sections #button_1648209031473 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648209031473 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1648209031473 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648209031473 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1648209031473*/
/*BEGIN image_1648209072818*/
#builder-sections #image_1648209072818 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648209072818*/

/*BEGIN image_1648209103295*/
#builder-sections #image_1648209103295 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}

/*END image_1648209103295*/
